# Copyright (c) 2013, SolutionERP LLC and contributors
# For license information, please see license.txt


import xhiveframework

from xhiveerp.projects.report.billing_summary import get_columns, get_data


def execute(filters=None):
	filters = xhiveframework._dict(filters or {})
	columns = get_columns()

	data = get_data(filters)
	return columns, data
